.dashboard {
  display: flex;
  flex-direction: column;
  width: 100vw;
  height: 100vh;

  &Wrapper {
    display: flex;
    overflow-y: hidden;
    flex: 1;
  }

  &Main {
    overflow: auto;
    flex: 1;
  }

  &Sidebar {
    overflow: auto;
  }
}
